title: Gallery
fields:
  -
    handle: images
    field:
      container: assets
      type: assets
      display: Images
  -
    handle: categorie
    field:
      type: text
      display: Catégorie
  -
    handle: taille
    field:
      type: text
      display: Taille
  -
    handle: matiere
    field:
      type: text
      display: Matière
  -
    handle: description
    field:
      remove_empty_nodes: false
      type: bard
      display: Description
